=== debian/changelog ===
yaru-theme (24.04.3-1) unstable; urgency=high

  * Team upload
  * New upstream release
  * Copy changes from Ubuntu:
    - Add Build-Depends: libxml2-utils
    - Have yaru-theme-gnome-shell break gnome-shell << 46
    - Update yaru-theme-gtk.install
    - Add debian/README.source

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 14 Jul 2024 10:39:40 -0400

yaru-theme (23.04.4-1) unstable; urgency=medium

  * New upstream release. (Closes: #1037321).
  * debian/patches:
    + Add 1001_reproducible-builds.patch. Thanks to Chris Lamb for providing
      the patch. (Closes: #1012792).
  * debian/copyright:
    + Update auto-generated copyright.in file.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 20 Jun 2023 13:56:46 +0200
