## yaru-theme 24.10.4-0ubuntu1

=== meson_options.txt ===
--- 
+++ 
@@ -34,5 +34,18 @@
         'purple',
         'magenta',
         'red',
+        'yellow',
+        'wartybrown',
     ],
+    value: [
+        'sage',
+        'olive',
+        'prussiangreen',
+        'blue',
+        'purple',
+        'magenta',
+        'red',
+        'yellow',
+        'wartybrown',
+    ]
 )
