## yaru-theme 25.04.1

=== debian/changelog ===
yaru-theme (25.04.1-1) unstable; urgency=high

  * Team upload
  * New upstream release, compatible with GNOME Shell 48 (Closes: #1100949)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Nov 2025 18:57:06 -0500
