=== debian/changelog ===
yaru-theme (25.10.3-3) unstable; urgency=medium

  * Team upload
  * Fix typo

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 24 Nov 2025 14:30:13 -0500

yaru-theme (25.10.3-2) unstable; urgency=medium

  * Team upload
  * Remove GTK2 dependencies and GTK2 theme

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 24 Nov 2025 13:55:18 -0500

yaru-theme (25.10.3-1) unstable; urgency=high

  * Team upload
  * New upstream release, compatible with GNOME Shell 49
  * Break gnome-shell versions older than 49
  * Update yaru-theme-gtk description to mention GTK 4
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Nov 2025 20:35:53 -0500
