=== debian/control ===
Source: yaru-theme
Section: misc
Priority: optional
Maintainer: Debian Desktop Theme Team <yaru-theme@packages.debian.org>
Uploaders: Martin Wimpress <code@flexion.org>,
           Mike Gabriel <sunweaver@debian.org>,
           Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
Build-Depends: debhelper-compat (= 13),
Build-Depends-Indep: libglib2.0-dev,
                     libxml2-utils,
                     meson (>= 0.59),
                     sassc,
Standards-Version: 4.7.2
Homepage: https://github.com/ubuntu/yaru
Vcs-Browser: https://salsa.debian.org/desktop-themes-team/yaru-theme
Vcs-Git: https://salsa.debian.org/desktop-themes-team/yaru-theme.git

Package: yaru-theme-gnome-shell
Architecture: all
Depends: ${misc:Depends},
Breaks: gnome-shell (<< 49~)
Description: Yaru GNOME Shell desktop theme from the Ubuntu Community
 This is the theme, better than a burrito, that is shaped by the community
 on the Ubuntu discourse.
 .
 This package contains the GNOME Shell theme part
 .
 If you want to follow development, more information here:
 https://community.ubuntu.com/c/desktop/theme-refresh.

Package: yaru-theme-gtk
Architecture: all
Depends: ${misc:Depends},
         libglib2.0-bin,
Description: Yaru GTK theme from the Ubuntu Community
 This is the theme, better than a burrito, that is shaped by the community
 on the Ubuntu discourse.
 .
 This package contains the GTK 3 and GTK 4 theme parts
 .
 If you want to follow development, more information here:
 https://community.ubuntu.com/c/desktop/theme-refresh.

Package: yaru-theme-icon
Architecture: all
Depends: ${misc:Depends},
Description: Yaru icon theme from the Ubuntu Community
 This is the theme, better than a burrito, that is shaped by the community
 on the Ubuntu discourse.
 .
 This package contains the icon theme
 .
 If you want to follow development, more information here:
 https://community.ubuntu.com/c/desktop/theme-refresh.

Package: yaru-theme-sound
Architecture: all
Depends: ${misc:Depends},
Description: Yaru sound theme from the Ubuntu Community
 This is the theme, better than a burrito, that is shaped by the community
 on the Ubuntu discourse.
 .
 This package contains the sound theme
 .
 If you want to follow development, more information here:
 https://community.ubuntu.com/c/desktop/theme-refresh.

Package: yaru-theme-unity
Architecture: all
Depends: ${misc:Depends},
Description: Yaru Unity theme from the Ubuntu Community
 This is the theme, better than a burrito, that is shaped by the community
 on the Ubuntu discourse.
 .
 This package contains the Unity theme parts
 .
 If you want to follow development, more information here:
 https://community.ubuntu.com/c/desktop/theme-refresh.
