=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dgnome-shell-gresource=true \
		-Dgnome-shell-user-themes-support=enabled \
		-Dubuntu-unity=true \
		-Dsessions=false \
		-Dxfwm4=true

execute_before_dh_install:
	rm -rf debian/tmp/usr/share/themes/*/gtk-2.0
