## yaru-theme 25.10.3-0ubuntu1

=== debian/changelog ===
yaru-theme (25.10.3-0ubuntu1) questing; urgency=medium

  [ ochi12 ]
  * Fix: Adjust 48×48px calculator-app pictogram thickness to match proportions
    of other sizes (not visible change)

  [ Marco Trevisan (Treviño) ]
  * gnome-shell: Optimize contrast for warning, success and destructive texts
    (LP: #2126731)
  * debian/control: Fix gtk package description (LP: #2081059)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 03 Oct 2025 06:05:14 +0200
