=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@ --buildsystem=meson --with migrations

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dgnome-shell-gresource=true \
		-Dgnome-shell-user-themes-support=enabled \
		-Dubuntu-unity=true \
		-Dsessions=false \
		-Dxfwm4=true
